<table class="table table-blue">
    <thead>
        <tr>
            <th scope="col">Id</th>
            <th scope="col">Nombre</th>
            <th scope="col">Apellido</th>
            <th scope="col">Edad</th>
            <th scope="col">Telefono</th>
            <th scope="col">Editar</th>
            <th scope="col">Eliminar</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let persona of Personas">
            <td>{{persona.id}}</td>
            <td>{{persona.nombre}}</td>
            <td>{{persona.apellido}}</td>
            <td>{{persona.edad}}</td>
            <td>{{persona.telefono}}</td>
            <td><button class="btn btn-outline-warning" routerLink="/formulario/{{persona.id}}"><i class="far fa-edit"></i> Editar</button></td>
            <td><button class="btn btn-outline-danger" (click)="EliminarRegistro(persona.id)"><i class="far fa-trash-alt"></i> Eliminar</button></td>
        </tr>
    </tbody>
</table>